a:link {
	color: #006600;
}

a:visited {
}

a:hover {
}

a:active {
}

body {
	background-color: #669933;
	color: #000000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

h1 {
	font-size: 1.3em;
	text-align: center;
	color: #FFFFFF;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
}

h4 {
	font-size: 1em;
	font-style: italic;
}

p {
	line-height: 1.5em;
}

ul li {
	line-height: 1.5em;
}
.main {
	border-style: solid;
	border-width: thin;
	padding: 5px;
	background-color: white;
}